
/*
* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #606a74;
}
*/

body, .void
{ margin: 0px; padding: 0px; border: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px; color: #606A74; white-space:nowrap; }

a { color: #606A74; }

.left  { float: left; padding-right: 5px;}
.right { float: right; padding-left: 5px;}
.break { font-size:1px; clear:both; height:0; }

.page { float:left; width: 980px; margin-left: 5px; white-space:normal; }
.topBanner { float: left; padding-right: 10px; }
.contentcell { clear: left; padding-top: 10px; }
.contentcell .logo, .contentcell .logo a { float: left; }
.contentcell .logo .ml { padding-top: 11px; } 
.contentcell .logo .wf { padding: 0 15px; }
.contentcell .intro { margin: 5px 0 15px 0; text-align:justify; font-size:10px; }
.contentcell .actions { height: 0; font-size:0; }
.contentcell .desc  { clear: both; padding-top: 5px; text-align: left; }
.sidebar  { display: inline-block; padding-left:10px; }
.sidebar .grayAF { margin-bottom: 10px; }
.contentcell .rc { width:650px; float:left; }
.contentcell .bb { float:right; padding-top: 15px; }

.contentcell .custom { float: right; padding-top: 5px; }

#cookie-consent { font-size:14px; width:100%; background-color:#AAA; color:black; line-height:2em; padding:.5em 1em; margin-bottom:1em; white-space:normal; }
#cookie-consent a { text-decoration:none; background-color:#444; color:white; border-radius:.2em; padding:.2em .5em; }


.tab_label
{ clear:left; height: 26px; line-height:24px; list-style-type: none; margin: 0; padding: 0; }
.tab_label li
{ margin: 0 1px 0 0; padding: 0 10px 0 0; float: left;
  background:url(../images/skin.gif) no-repeat 0 -150px; }
.tab_label li a
{ display:block; margin: 0 -10px 0 10px; padding: 4px 10px 2px 0;
  background:url(../images/skin.gif) no-repeat 100% -150px;
  font-family: "Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
  font-size: 15px; font-weight: bold; text-decoration: none; text-align: center; color: #DDDDDD;}
.tab_label li a:hover { color: #FFFFFF; }
.tab_label li.selected { background-position: 0px -120px; }
.tab_label li.selected a 
{ color: #FFFFFF; padding-top:2px; padding-bottom: 4px;
  background-position: 100% -120px; }
.tab_content
{ padding: 15px 5px 5px 5px;
  background: #C6CCD2 url(../images/skin.gif) repeat-x 0px -575px; }
.tab_scontent
{ padding: 15px; }

.contentcell .footerwrap
{ margin-top:20px; clear:both; }

.contentcell .footer
{ padding: 10px; text-align: center; clear: both;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px; background-color: #C6CCD2; color: #606A74; }
  
.contentcell .powered  { float: left; padding-top: 5px;}
.contentcell .design   { float: right; padding-bottom: 10px; }
.content .custom_dialog { display: none; }

.pageform { padding: 0; margin: 0; }

.grayAF, .whiteAF {
	border-radius:4px;
	border: 1px solid #C6CDD4;
	padding: 4px;
	margin-top: 8px;
}
.frameL { margin-top:-13px; text-align:center; }
.whiteAF .frameL span { background-color:#C6CDD4; color: white; }
.grayAF .frameL span { background-color:white; color: #C6CDD4; }
.frameC { margin-top:2px; text-align:center; }
.whiteAF { border-color:white; }

.text 
{ background: #FFFFFF url(../images/box_bg.gif) no-repeat left top;
  border: 1px solid #A5ADB5; padding-left: 3px; margin: 3px 0;
}
.text input, .text textarea
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #606a74;
  background-color: transparent; border: 0; width: 100%; padding: 3px 0; margin: 0;
}

.output
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #606a74;
  background-color: #EEEEEE; padding: 3px; border: 1px solid #A5ADB5; text-align: left;
  overflow: auto;
}

.copyrightinfo, .copyrightinfo * {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold;
	text-decoration: none; text-align: right;
	margin-bottom: 3px;
}

.half  { width: 48%; }

.top_buttonbar .button_small
{ margin-top: 5px; }

#textTab .output { margin-top: 3px;  }
#textTab .text textarea, .textBoxOutput { height: 200px; }
.textBoxOutputShort { height: 120px; overflow: auto; } 
.textBoxCheck { height: 75px; margin-top:10px; padding-left: 5px; font-size: 10px; }
.textBoxCheck .cdesc { padding-top: 3px; }
#textTab .chars { clear:left; white-space: nowrap; margin-top: 3px; }
#textTab .copyrightinfo { margin-left: 5px; }

#dictTab #dictBox { float:left; width:96%; }
#dictTab .historydrop { float:right; height:22px; }

div.gsc-tabHeader.gsc-tabhInactive { background-color: #C6CCD2; font-weight:bold; font-size:14px }
div.gsc-tabHeader.gsc-tabhActive   { background-color: #FFFFFF; font-weight:bold; font-size:14px }
div.gsc-tabData { background-color: #FFFFFF }
div.gsc-results { background-color: #FFFFFF }
div.gs-result div, div.gs-result b { font-size:12px }
div.gs-result, div.gsc-keeper, div.gsc-cursor-box { margin: 0 10px; }

.gsc-branding-text { padding-top: 7px; }

.spellOutputBox {
	overflow:auto;
	height: 88px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606a74;
	background-color: #EEEEEE;
	text-align: left;
}

.suggestOutput .text textarea, .suggestInput { height: 60px; }

.textBoxOutput i, .spellOutputBox span, .suggestInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.spellOutputBorder {
	background-color: #EEEEEE;
	padding: 3px;
	border: 1px solid #A5ADB5;
}

.controlBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #606a74;
	background-color: #D9DFE4;
	padding: 3px;
	border: 1px solid #A5ADB5;
	font-weight: bold;
	text-align: left;
	width: 50px;
}

.controlBorder {
	border: 1px solid #A5ADB5;
	font-weight: bold;
	text-align: justify;
	width: 100%;
}

.selectorBoxS, .selectorBox {
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #606a74;
	background-color: #ffffff;
	padding: 1px;
	border: 1px solid #A5ADB5;
	font-weight: bold;
	text-align: left;
	height: 30px;
}

.selectorBoxS {
	height: 20px;
}

.langDropDownBorder
{
	position:absolute;
	display:none;
	border: 1px solid #606a74;
	background-color: #c6ccd2;
	z-index:10;
}

.langDropDown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	padding:2px;
}

.linkTable {
	background-color: #ffffff;
	border: 1px solid #A5ADB5;
	text-align: center;
	padding: 3px;
}

.linkTable td {
	cursor: pointer;
	padding: 3px;
}

.footerText {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}

.poweredbyText {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}

.errorBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #dddddd;
	background-color: #d93730;
	padding: 3px;
	border: 1px solid #A5ADB5;
	font-weight: bold;
	text-align: left;
}

.langText, .loginText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
/*	text-decoration: none;	*/
}
.loginText { font-weight: bold; }

.tooltip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position:absolute;
	display:none;
	color: #606A74;
	background-color: #FFFFFF;
	padding: 5px;
	border: 2px solid #A5ADB5;
	text-align:justify;
	z-index:10;
}

.tooltip td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.voidIFrame, .hiddenIFrame
{ padding:0; margin:0; border:0; overflow:hidden; }
.hiddenIFrame { display:none; }

.boxText {
	text-align:justify;
	padding:15px;
	padding-bottom:5px;
	background-color:#ffffff;
}

.boxText h1 {
	font-size:13px;
	font-weight:bold;
}

.boxFrame {
	background-color:#ffffff;
	width:100%;
}

.boxSource {
	display:none;
	width:100%;
	height:400px;
	background-color:#ffffff;
}

.boxItem {
	background-color: #ffffff;
	border:0px;
}

.spell_bad, #textTab .output u
{ font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px; color: red; text-decoration: underline; }
.spell_good { text-decoration: none; }

.spell_suggest .s_hyphen { font-style:italic; }
.spell_suggest .s_sep { padding-bottom: 3px; margin-bottom: 3px; border-bottom: 1px solid #606A74; }
.spell_suggest a { display: block; padding-bottom: 3px; text-decoration: none; }
.spell_suggest a:link,
.spell_suggest a:active,
.spell_suggest a:visited { color: #606A74; }
.spell_suggest a:hover   { color: green; }

.spelldesc { font-size: 15px; text-align: left; vertical-align: bottom; padding-top: 25px; }

.loginmenu {
	position: absolute;
	background-color: #C6CCD2;
	border : 1px solid #606a74;
	padding: 1px 1px 3px 1px;
	z-index: 100;
	width  : 200px;
}

.loginmenu .l_item, .loginmenu .l_span {
	display: block;
	padding: 3px 3px 0 3px;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	text-align: left;
}

.loginmenu .l_item:hover { text-decoration:underline; }
.loginmenu .text  { margin: 0 3px; }
.loginmenu .l_sep { padding-top: 13px; }
.loginmenu .buttonholder { margin-top: 5px; }
.loginmenu label input { float: left; margin: 2px 4px 0 0; padding: 0; }

.loginmenu form .l_item {
	font-size: 12px;
}

.profile_label, .profile_label p {
	font-size:   13px;
	text-align: left;
}
.profile_label {
	padding-bottom: 10px;
}

.profile_name {
	font-size:   13px;
	font-weight: bold;
	padding-bottom: 15px;
	padding-right : 5px;
}

.profile_desc {
	vertical-align: top;
	padding-left  : 5px;
}

.profile_warn, tr.profile_warn td {
	color: #d93730;
}

.profile_error, .suggest_error {
	color: #d93730;
	font-weight: bold;
}

.profile_static, .profile_box {
	width: 160px;
}

.profile_static, .profile_msg {
	font-size: 12px;
}

.profile_bigmsg, .suggest_bigmsg {
	font-size   : 18px;
	padding-top : 40px;
	padding-bottom : 20px;
	text-align: left;
}

.profile_notice {
	font-size: 12px;
	font-weight: bold;
}

.coupon_msg {
	font-size: 13px;
	vertical-align: bottom;
}

.coupon_msg b {
	font-size: 16px;
	font-weight: bold;
}

.profile_check {
	color: #606a74;
   /*background-color: #FFFFFF;*/
}

table.profile_services {
	border : 1px solid #A5ADB5;
	border-bottom : 0;
}

tr.profile_services th,
tr.profile_services td
{
	border-bottom : 1px solid #A5ADB5;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
}

tr.profile_services_dis td {
	background: rgba(255, 255, 255, 0.5);
}

table.suggesttable {
	border-top  : 1px solid #A5ADB5;
	border-left : 1px solid #A5ADB5;
  margin: 5px 0 10px 0;
  width: 700px;
}

table.suggesttable th,
table.suggesttable td
{
	border-bottom : 1px solid #A5ADB5;
	border-right  : 1px solid #A5ADB5;
	padding: 3px 5px 3px 5px;
	background-color: white;
	vertical-align: top;
}

table.suggesttable th,
table.suggesttable td *
{ font-size: 12px; }

table.suggesttable td.col_L,
table.suggesttable td.col_date
{ text-align: right; white-space: nowrap; }

table.suggesttable td.col_ID
{ text-align: right; }

table.suggesttable td.col_input span,
table.suggesttable td.col_mmo_output span,
table.suggesttable td.col_output span
{ display:block; width:170px; overflow:auto; }

.suggesttitle
{ color: #FFFFFF; letter-spacing: 0.2em;
  font-size: 26px; font-weight: bold; }

.suggestnav a
{ text-decoration: none; }

/* newage */

div.button_tooltip
{
	position: absolute;
	display: none;
	border: 1px solid #606a74;
	background-color: #C6CCD2;
	font-size: 11px;
	padding: 2px;
	text-align: left;
}

div.button_pict
{
	width: 23px; height: 24px;
	overflow: hidden;
}

div.button_pict a
{
	display: block; width: 23px; height: 24px;
	background-image:url(../images/skin.gif);
	background-repeat: no-repeat;
  text-decoration: none;
}

div.button_pict a.switch
{ background-position: 0px -180px; }

div.button_pict a.spell
{	background-position: -30px -180px; }

div.button_pict a.mail
{	background-position: -60px -180px; }

div.button_pict a.virtkb
{	background-position: -90px -180px; }

div.button_pict_small
{
	width: 22px; height: 19px;
	overflow: hidden;
}

div.button_pict_small a
{
	display: block; width: 22px; height: 19px;
	background-image:url(../images/skin.gif);
	background-repeat: no-repeat;
  text-decoration: none;
}

div.button_pict_small a.virtkb
{	background-position: -120px -180px; }


div.button_light, div.button_small
{
	background: url(../images/skin.gif) no-repeat 100% 0px;
	padding-right: 5px; height:18px;
}

div.button_light a, div.button_small a
{
	display: block; height:18px; line-height:14px;
	background: url(../images/skin.gif) no-repeat 0px 0px;
	padding: 1px 0 1px 5px;
	font-family: "Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #DDDDDD;
	white-space: nowrap;
}
div.button_small a:hover
{ color: #FFFFFF; }

div.button_small
{ background-position: 100% -30px; }

div.button_small a
{ background-position: 0px -30px; }

div.button_light a.play
{ background-position: 0px -360px; padding-left: 23px; }

div.button_light a.checked
{ background-position: 0px -300px; padding-left: 23px; }
div.button_light a.unchecked
{ background-position: 0px -330px; padding-left: 23px; }

div.button_small a.play
{ background-position: 0px -240px; padding-left: 23px; }
div.button_small a.stop
{ background-position: 0px -270px; padding-left: 23px; }
div.button_small a.checked
{ background-position: 0px -300px; padding-left: 23px; }
div.button_small a.unchecked
{ background-position: 0px -330px; padding-left: 23px; }

div.button_light a span, div.button_small a span
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #DDDDDD;
  white-space: nowrap;
}

div.button_small a span:hover
{ color: #FFFFFF; }

div.button_small a.play span:hover, div.button_small a.stop span:hover
{ text-decoration: underline; }

div.button_small a.play span, div.button_small a.stop span
{ color: inherit; }

div.button_gray, div.button_gray_inv, div.button_red
{
	background-image:url(../images/skin.gif);
	background-position: 100% -60px;
	background-repeat: no-repeat;
	margin-left: 5px;
}

div.button_gray a, div.button_gray_inv a, div.button_red a
{
	display: block; height:23px;
	background-image:url(../images/skin.gif);
	background-position: 0px -60px;
	background-repeat: no-repeat;
	margin-left :-5px;
	padding-left: 5px;
	margin-right: 5px;
	padding-top: 1px;
	font-family: "Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #DDDDDD;
	white-space: nowrap;
}
div.button_gray a:hover, div.button_gray_inv a:hover, div.button_red a:hover
{ color: #FFFFFF; }

div.button_gray a.leftdrop
{ background-position: 0px -210px; padding-left: 23px; }

div.button_gray_inv
{ background-position: 0px -60px;
  margin-right: 5px;
  margin-left : 0px;  }

div.button_gray_inv a
{ background-position: 100% -60px;
  margin-right :-5px;
  padding-right: 5px;
  margin-left  : 5px;
  padding-left : 0px; }


div.button_gray_inv a.rightdrop
{ background-position: 100% -210px; padding-right: 23px; }

div.button_red
{ background-position: 100% -90px; }

div.button_red a
{ background-position: 0px -90px; }

.langlist { padding-top: 5px; text-align: left; }
.langlist .buttonholder
{ float: left; padding: 0 5px 5px 0; }

.subpage
{
  position:absolute;
	top:0px; left:0px;
	width:  100%;
	height: 100%;
	background: black;
	z-index: 200;
}

.subpagelabel span
{
	float:left;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.subpagelabel a
{
	float:right;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.floatingpage
{
	width: 740px;
	margin-top: 150px;
	background-color:  #C6CCD2;
	border : 2px solid #606a74;
	text-align:center;
}

.subframe
{
	clear: both;
	width: 740px;
	height: 400px;
	border: 0;
	border-top: 2px solid #606a74;
	background-color: #C6CCD2;
}

body.popupframe
{ padding : 5px;
  background-color: #C6CCD2; }

#sa_buttons .buttonholder { float: right; padding: 10px 0 0 10px; }

#pollbox p { text-align: left; padding: 0 5px; margin: 5px 0; }
#pollbox p.question { color: #b41d34; font-size: 12px; font-weight: bold; }
#pollbox form { padding:0; margin:0; }
#pollbox label { display:block; text-align: left; }
#pollbox label span { display:block; padding-top: 1px; }
#pollbox .button_gray { margin-top:10px; }
#voteBannerFrame { padding: 0 0 10px 10px; }
